Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1704316 漏洞类型 代码问题
发布时间 2019-08-15 更新时间 2020-07-28
CVE编号 CVE-2019-10140 CNNVD-ID CNNVD-201908-1118
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1118
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。overlayfs是其中的一套文件系统。 Linux kernel 3.10及之前版本中overlayfs的实现存在安全漏洞。本地攻击者可利用该漏洞造成内核崩溃,导致拒绝服务。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-10140


来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-10140


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10140